/********************************************************************************************
	Patrimonio > Contratacion			2024-06-20
*********************************************************************************************/
#main-content.collapse:not(.show) #contratacion .title h1 {
	height: 40px;
	margin-bottom: 5px;
}
#main-content.collapse:not(.show) #contratacion .title h1 span.area {
	display: block;
}

#contratacion .row.layout {
	margin-bottom: 0;
}

#contratacion p.lastdata {
	margin: -50px 0 20px 0;
}
@-moz-document url-prefix() { 
	#contratacion p.lastdata {
		margin: -50px 0 0 0;
	}
}

#contratacion .indicador {
	position: absolute;
	z-index: 3;
	top: 0;
	left: -10px;
	margin-bottom: -50px;
}
#contratacion .indicador .medida {
	font-size: 75%;
	font-weight: 500;
}

#contratacion section:not(.more) {
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 15px;
	padding: 15px;
}

#contratacion section h3 {
	display: none;
}

#contratacion section .grafica {
	height: 100%;
	background: transparent;
	border-color: transparent;
	box-shadow: unset;
}


/********************************************************************************************
	+992px
*********************************************************************************************/
@media only screen and (min-width: 992px){
	
	/* min 992px > Contratacion
	***********************************/	
	@media only screen and (max-width: 1439px) {
		#contratacion section:not(.more) {
			height: 50vh;
		}
	}
	
	#contratacion .indicador {
		left: 10px;
	}

}
	
/**********************************************************************************************
	+1440px
***********************************************************************************************/
@media only screen and (min-width: 1440px) {
	
	/* min 1440px > Contratacion
	************************************/
	#contratacion section:not(.more) {
		height: 60vh;
	}
}


/**********************************************************************************************
	+1480px (1920px a 125%)
***********************************************************************************************/
@media only screen and (min-width: 1480px) and (max-width: 1550px) and (max-height: 870px) {
	
	@media only screen and (min-height: 700px) {
		
		/* min 1480px height > 700px (1920px a 125%) > Contratacion
		**************************************************************/
		#main-content.collapse:not(.show) #contratacion .col-md-5,
		#main-content.collapse:not(.show) #contratacion .col-md-7 {
			width: 100%;
		}
		#main-content.collapse:not(.show) #contratacion .col-md-5 {
			width: 40%;
		}
		
		#main-content.collapse:not(.show) #contratacion .col-md-7 {
			width: 60%;
		}
		#contratacion section:not(.more) {
			height: 50vh;
		}
	}
	
	@media only screen and (min-height: 850px) {
		
		/* min 1480px height > 850px (1920px a 125%) > Contratacion
		**************************************************/
		#contratacion section:not(.more) {
			height: 38.3vh;
		}
	}
}



/********************************************************************************************
	+1920px (1870px)
*********************************************************************************************/
@media only screen and (min-width: 1870px){	
	/* min 1920px > Contratacion
	***********************************/
	#contratacion .row.categoria {
		margin-bottom: .5vh;
	}
	
	
	/* chrome con barra de marcadores*/
	@media only screen and (min-height: 900px) {
		#contratacion p.lastdata {
			margin: -50px 0 15px 0;
		}
		#contratacion .categoria section:not(.more) {
			height: 42vh;
		}
		
		#contratacion .row.categoria,
		#contratacion .row.duracion {
			margin: 0vh;
		}
		
		#contratacion .row.categoria {
			margin-bottom: 0.7vh;
		}
		
		#main-content.collapse:not(.show) #contratacion .categoria .col-md-5 {
			width: 40%;
		}
		#main-content.collapse:not(.show) #contratacion .categoria .col-md-7 {
			width: 60%;
		}
		
		#contratacion .duracion section:not(.more) {
			height: 36.5vh;
			margin: 0;
		}
	}
	
	@media only screen and (max-width: 1900px) and (min-height: 900px) {	
	  #contratacion .duracion section:not(.more) {
		  height: 36.5vh;
	  }
	}
	
	@media only screen and (min-height: 950px) {
		#contratacion .row.categoria {
			margin-bottom: 1.5vh;
		}
		#contratacion .duracion section:not(.more) {
			height: 35.7vh;
		}
	}
	
	@media only screen and (max-width: 1900px) and (min-height: 950px) {	
		#contratacion .row.categoria {
		  margin-bottom: .5vh;
		}
		#contratacion .duracion section:not(.more) {
		  height: 35.7vh;
		  margin-bottom: 0;
		}
	}
	@media only screen and (min-height: 1050px) {
		#contratacion .row.categoria {
			margin-bottom: 0.5vh;
		}
		#contratacion .duracion section:not(.more) {
			height: 39vh;
		}
	}
}